.container {
  width: 97.5%;
  margin: 0 auto;
}

@media only screen and (min-width: 1024px) {
  .container {
    width: 80%;
  }
}

@media only screen and (min-width: 1440px) {
  .container {
    width: 70%;
  }
}

.section__title {
  text-align: center;
  margin-top: 5rem;
  margin-bottom: 3em;
  font-size: 1.4rem;
}

.asklist__box {
  display: flex;
  justify-content: space-between;
  margin: 1rem 0;
  padding: 1.5rem;
  background-color: var(--body-background-color);
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.75);
}

.h3 {
  color: var(--color-second);
  font-size: 1.15rem;
}

.p {
  margin-top: 1rem;
}

.link {
  color: var(--color-second);
}

.link:hover {
  color: var(--color-second-hover);
}
